/****************** 4 - RESPONSIVE ***************/
@media (min-width: 768px) and (max-height: 700px){

}

@media (min-width: 768px) and (min-height: 800px){

}

@media (min-width: 991px){
.BoxMenu{
    display: flex;
}
}

@media (max-width: 990px){
    .BoxImgPartner {
    margin: 0 15px;
    height: 55px;
}

    .BoxImgPartner .Img{
        height: 60px;
    }

    .LinkMenu, .LinkClose, .GridMenuMobile, .BoxImgLogoMenu {
    display: block;
}

    .BoxPartners .Title {
    margin-bottom: 1rem;
    text-align: center;
}
    .BoxPartnerSlider {
    flex-wrap: wrap;
    justify-content: center;
}
    .BoxFooterLogo {
    flex-direction: column;
    margin-bottom: 2rem;
}

.BoxFooterLogo .Text {
    padding-left: 0;
}

.BoxFooterRedes {
    justify-content: center;
}

    .ItemNovedad {
    padding-right: 0;
    padding-bottom: 2rem;
    padding-top: 2rem;
}

    .ItemNovedad .BoxNovedad .BoxImg {
    width: 100%;
    margin: 0;
}
.ItemNovedad .BoxNovedad .BoxImg .Img {
    width: 100%;
}
.ItemNovedad .BoxNovedad .BoxDetalle {
    width: 100%;
    padding: 1rem;
    padding-bottom: 2rem;
    padding-right: 1rem;
}
.ItemNovedad .BoxNovedad {
    box-shadow: none;
}
    .Site-Header.HeaderActive .ImgLogoPrincipal {
    width: auto;
}

.BoxSomosText {
    padding-right: 3rem;
}

    .BoxCaracteristica {
    padding-right: 0;
    margin-bottom: 3rem;
}
.BoxCaracteristica .Text {
    color: #FFF;
    width: 100%;
}

    .BoxSomosVideo {
        top: 0;
        margin-bottom: 3rem;
    }

    .Site-Header.HeaderActive .GridFormulario{
        display: none;
    }

    .BoxMenu-Nav {
        flex-direction: column;
        position: relative;
    }

    .BoxMenu {
        flex-direction: column;
        align-items: center;
        padding-top: 2rem;
    }

    .BoxImgLogoMenu {
    margin-bottom: 2rem;
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #fff;
    padding-bottom: 2rem;
}

    .BoxImgLogoMenu .ImgLogo{
        height: 28px;
    }

    .BoxMenu .LinkClose {
        position: absolute;
        right: 0;
        padding: 1rem;
        color: #fff;
        font-size: 1.4rem;
        z-index: 2;
        top: 12px;
    }

    .BoxMenu-Nav .Nav-Link {
        font-size: 0.9rem;
        padding: 0.5rem 0;
        text-align: center;
    }

    .Site-Header .Header-Menu {
    display: flex;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    background: #0046cd;
    height: 100%;
}

    .BoxMenuMob {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 100%;
}
    .BoxMenuMob .LinkMenu {
    padding: 1rem;
    color: #fff;
    font-size: 1.4rem;
    position: relative;
    right: -15px;
}
    .BoxMenuMob .LinkMenu i{}

    .BoxFormulario {
        width: 100%;
        margin-top: 1rem;
    }

    .tns-nav {
        bottom: 0%;
    }

    .Site-Header .Header-Menu {
        display: none;
    }

    .ItemSlider .BoxDescripcion .Title {
        font-size: 4rem;
        line-height: 3.5rem;
    }
    .Img-Desktop{display: none;}
    .Img-Mobile{display: inline-block;}

    .SliderPrincipal {
        height: auto;
    }
    .ItemSlider .BoxDescripcion .BoxImg img {
        height: 25px;
    }

    .ItemSlider .BoxDescripcion {
        width: 100% !important;
        left: 0;
        margin-left: 0;
        padding: 0 15px;
    }

    .ItemSlider .BoxDescripcion .Text {
        font-size: 1.2rem;
        line-height: 1.4rem;
    }
    .ItemSlider .BoxDescripcion .Text br{
        display: none;
    }
    .BoxIntroText .Text {
        font-size: 1.2rem;
        line-height: 1.4rem;
    }
    .LinkMenuMobile{
        display: inline-block;
        font-size: 1.4rem;
    }

}

@media (max-width: 767px){

}

@media (max-width: 440px){

}


@media (max-width: 360px){

}